List competitors
Competitors tracked in a project, by country.
GET https://cotlet.dev/api/v1/ubersuggest/competitors
read
Returns the competitors in the Competitor Tracking section of the project with their country. slots_used is competitors times locations, the number Ubersuggest checks against your plan limit.
Parameters
| Name | Type | Description |
|---|---|---|
| project string required | string | Project domain. |
Request
curl "https://cotlet.dev/api/v1/ubersuggest/competitors?project=project" \
-H "Authorization: Bearer $COTLET_API_KEY" result = client.call("ubersuggest", "list_competitors", {"project":"project"}) const result = await cotlet.call('ubersuggest', 'list_competitors', {"project":"project"}); cotlet call ubersuggest list_competitors --data '{"project":"project"}' Example response
{
"project": "greenleafcoffee.com",
"competitors": [
{
"domain": "northbeanco.com",
"location": "United States"
},
{
"domain": "tidalroast.com",
"location": "United States"
},
{
"domain": "emberandoak.coffee",
"location": "United States"
}
],
"slots_used": 3
}